custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"3":{"enabled":"true","init_display":"false","title":"Illinois
  River Stage (466 ft) and Fox River Stage (15 ft)"},"4":{"enabled":"true","init_display":"false","title":"Illinois
  River Stage (466 ft) and Fox River Stage (18 ft)"},"5":{"enabled":"true","init_display":"false","title":"Illinois
  River Stage (466 ft) and Fox River Stage (21 ft)"},"6":{"enabled":"true","init_display":"false","title":"Illinois
  River Stage (466 ft) and Fox River Stage (24 ft)"},"7":{"enabled":"true","init_display":"false","title":"Illinois
  River Stage (472 ft) and Fox River Stage (21 ft)"},"8":{"enabled":"true","init_display":"false","title":"Illinois
  River Stage (472 ft) and Fox River Stage (24 ft)"},"9":{"enabled":"true","init_display":"false","title":"Illinois
  River Stage (474 ft) and Fox River Stage (21 ft)"},"10":{"enabled":"true","init_display":"false","title":"Illinois
  River Stage (474 ft) and Fox River Stage (24 ft)"}}'
custom_layer_data_path: custom/custom-10/il474fox24/dblbnd.adf
custom_layers:
  1:
    status: 'ON'
    title: Documented Flood Control Structures
  2:
    status: 'ON'
    title: Documented Levee Risk Area
  3:
    status: 'OFF'
    title: Illinois River Stage (466 ft) and Fox River Stage (15 ft)
  4:
    status: 'OFF'
    title: Illinois River Stage (466 ft) and Fox River Stage (18 ft)
  5:
    status: 'OFF'
    title: Illinois River Stage (466 ft) and Fox River Stage (21 ft)
  6:
    status: 'OFF'
    title: Illinois River Stage (466 ft) and Fox River Stage (24 ft)
  7:
    status: 'OFF'
    title: Illinois River Stage (472 ft) and Fox River Stage (21 ft)
  8:
    status: 'OFF'
    title: Illinois River Stage (472 ft) and Fox River Stage (24 ft)
  9:
    status: 'OFF'
    title: Illinois River Stage (474 ft) and Fox River Stage (21 ft)
  10:
    status: 'OFF'
    title: Illinois River Stage (474 ft) and Fox River Stage (24 ft)
data_path: /shp/ahps/inundation/otwi2
east: !!python/object/apply:decimal.Decimal
- '-88.778280'
flow: 1
gauge_id: !!python/long '146761'
level_files:
- depth_grids/460_0/dblbnd.adf
- depth_grids/461_0/dblbnd.adf
- depth_grids/462_0/dblbnd.adf
- depth_grids/463_0/dblbnd.adf
- depth_grids/464_0/dblbnd.adf
- depth_grids/465_0/dblbnd.adf
- depth_grids/466_0/dblbnd.adf
- depth_grids/467_0/dblbnd.adf
- depth_grids/468_0/dblbnd.adf
- depth_grids/469_0/dblbnd.adf
- depth_grids/470_0/dblbnd.adf
- depth_grids/471_0/dblbnd.adf
- depth_grids/472_0/dblbnd.adf
- depth_grids/473_0/dblbnd.adf
- depth_grids/474_0/dblbnd.adf
- depth_grids/475_0/dblbnd.adf
- depth_grids/476_0/dblbnd.adf
- depth_grids/477_0/dblbnd.adf
- depth_grids/478_0/dblbnd.adf
- depth_grids/479_0/dblbnd.adf
- depth_grids/480_0/dblbnd.adf
lid: otwi2
location: Ottawa
major_flow: 0.0
major_stage: 469.0
max_depth: 39.888
minor_flow: 0.0
minor_stage: 463.0
moderate_flow: 0.0
moderate_stage: 466.0
name: Chicago, IL
near_flow: 0.0
near_stage: 461.0
north: !!python/object/apply:decimal.Decimal
- '41.371611'
river_name: Illinois River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.317096'
stage_offset: 0.0
stages_selected: 460.0,461.0,462.0,463.0,464.0,465.0,466.0,467.0,468.0,469.0,470.0,471.0,472.0,473.0,474.0,475.0,476.0,477.0,478.0,479.0,480.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: IL
west: !!python/object/apply:decimal.Decimal
- '-88.883640'
wfo: lot
